Subject: [payload] Packetization draft for VP9

From: Justin Uberti <[email-masked]>
Date: Thu, 8 Jan 2015 09:33:44 -0800

There wasn't much opportunity to talk about this at IETF 91, so I wanted to
mention that there is now a draft for RTP packetization for the VP9 video
codec, https://tools.ietf.org/html/draft-uberti-payload-vp9-00.

VP9 supports both temporal and spatial scalability features, and the
proposed packetization is designed to handle this. Please take a look and
send comments.